<?xml version="1.0" encoding="utf-8"?>
<root>
   <learningdb>Data Source=(local)\MSSQL2012;Initial Catalog=CaptureThis;Persist Security Info=True;Integrated Security=true</learningdb>
   <profile>Buchhaltung</profile>
   <workflow>localhost</workflow>
   <port>8732</port>
   <user>cadosys</user>
   <password>admin</password>
   <use_web_connection>true</use_web_connection>
   <use_address_web_connection>true</use_address_web_connection>
   <ClientIds>1;2;3;4</ClientIds>
</root>